General developer forum

Supporting Moodle and PHP version for disable SSLV3

 
Picture of asela jayawardena
Supporting Moodle and PHP version for disable SSLV3
 

Hi,

I need to know when disabling SSLV3 how to effect the Moodle and PHP version.

I am using Moodle 3.2

PHP version 7.0

OS version Ubuntu 12.04.5 LTS (GNU/Linux 3.2.0-69-virtual x86_64)

could you please provide necessary steps to handle this situation, thank you. 

 
Average of ratings: -